import { SET_ACTIVE_ITEM, UNSET_ACTIVE_ITEM } from '../constants/actionTypes.js';

export const activeItem = (state = null, action) => {
  switch (action.type) {
    case SET_ACTIVE_ITEM:
      return action.payload;
    case UNSET_ACTIVE_ITEM:
      return null;
    default:
      return state;
  }
};
